<?
$infos=get_user_info();
$name=$infos['name'];
$nick=$infos['nick'];
$url=$infos['url'];
$nick=mb_substr($nick, 0, 4, 'utf-8');
$nick_len=mb_strlen($nick,'UTF8');
switch($nick_len)
{
	case 1:$left_px=180;break;
	case 2:$left_px=140;break;
	case 3:$left_px=100;break;
	case 4:$left_px=70;break;
}
$img_path='./imgs/app_img.png';
$img=getImgType($img_path);
$img=createImg($img,$nick,270,45,13,0,20,'f37','katong');
$img=createImg($img,$nick,$left_px,150,13,0,60,'f37','yegenyou1');
$img=createImg($img,$nick,$left_px,245,13,0,60,'000','yegenyou2');

$content='哇！原来@'.$_POST['t_name'].' 的艺术签名这么棒！/鼓掌~，刚刚在这个网站免费设计的，专属的哦~~快来设计一个吧！#免费艺术签名设计#：'.$url;
$rt_info=post_send($content,$img);